.opvHeaderBanner {
  $parent: &;

  color: #fff;
  position: relative;

  &.visible {
    transition: opacity 150ms linear;
    opacity: 1;
  }

  .icon {
    fill: $color-pistachio;
  }



  .opvHeaderBanner__image {
    $size: map-get($mobile, space-lg);
    //height:calc(100% - #{$size});
    height: 100%;

    @include breakpoint($large) {
      $size: map-get($desktop, space-lg);
      //height:calc(100% - #{$size});
    }

    width: 100%;
    position: absolute;

    .image {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;

      img,
      .lazyload-placeholder {
        max-width: none;
        width: auto;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);

        @include breakpoint($medium) {
          width: 100%;
          height: auto;
          top: 50%;
          left: 0;
          transform: translateY(-50%);
        }
      }

      &:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 50%;
        background: linear-gradient(0deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0.5) 50%);
      }
    }

    .opvHeaderBanner__overlayImage {
      z-index: 5;
      position: absolute;
      height: 100%;
      width: 100%;

      .container {
        height: 100%;
        position: relative;
      }

      img {
        max-width: 50px;
        position: absolute;
        bottom: 5px;
        right: 5%;
        left: auto;
        transform: translateX(-50%);
        width: auto;
        height: auto;
        transition: all linear 200ms;

        @include breakpoint($medium) {
          max-width: 90px;
          left: auto;
          transform: none;
          bottom: 25px;
          right: 8%;
        }

        @include breakpoint($large) {
          max-width: 500px;
          right: 205px;
        }

        @include breakpoint($xlarge) {
          max-width: 600px;
        }
      }
    }

    .bg-image {
      transition: 300ms linear opacity;

      div {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
      }

      img,
      .lazyload-placeholder {
        position: absolute;
        width: auto;
        max-width: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        object-fit: cover;
        width: 100%;
        max-width: none;
        height: 100%;
        z-index: 0;
      }

      &:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 50%;
        background: linear-gradient(0deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0.5) 50%);
      }
    }

    >div:not(.opvHeaderBanner__overlayImage) {
      height: 100%;
      overflow: hidden;
      position: relative;
    }

    .mask {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 4;

      img,
      svg {
        position: absolute;
        width: 100%;
        height: auto;
        bottom: 0;
        left: 0;
      }

    }
  }

  >.container {
    position: relative;
    padding-top: 20px;
    // padding-bottom: map-get($mobile, space-lg);
    z-index: 5;

    @include breakpoint($medium) {
      padding-top: 66px;
    }

    @include breakpoint($large) {
      padding-top: 66px;
    }

    .cms-edit {
      position: absolute;
      right: 0;
    }
  }

  &.opvHeaderBanner--hasSecNav {
    >.container {
      padding-top: 150px;

      @include breakpoint($medium) {
        padding-top: 160px;
      }

      @include breakpoint($large) {
        padding-top: 176px;
      }
    }
  }

  .opvHeaderBanner__category {
    color: #fff;
    @include font-size(13);
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    font-family: $font-muli;

    margin-bottom: map-get($mobile, space-sm);

    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-sm);
    }

    a {
      color: #fff;
      font-family: $font-muli;
      line-height: 1.2rem;
      padding-bottom: 0.2rem;
      transition: all linear 0.4s;
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);

      &:hover,
      &:focus {
        border-color: rgba(255, 255, 255, 1);
      }
    }
  }

  .opvHeaderBanner__subtext {
    margin-top: 2rem;
    font-size: 18px;
  }

  .opvHeaderBanner__link {
    margin-bottom: 0;
    padding-bottom: 0;

    a {
      color: inherit;
      color: #fff;
      font-family: $font-muli;
      line-height: 1.2rem;
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);

      &:hover,
      &:focus {
        border-color: rgba(255, 255, 255, 1);
      }
    }

    @include breakpoint($small) {
      text-align: center;
    }
  }

  .opvHeaderBanner__body {
    max-width: $page-width-inner;
    margin: 0 auto;
    width: 100%;
    padding-bottom: map-get($mobile, space-lg);
    position: relative;

    @include breakpoint($medium) {}

    @include breakpoint($medium) {
      padding: 0 0 25px;
      max-width: 100%;
    }

    .opvHeaderBanner__body__backLink a {
      color: #fff;
    }

    .opvHeaderBanner__body__headline {

      color: #fff;
      //padding-bottom:2.7rem;
      margin: 0;
      letter-spacing: -1px;
      @include fluid(30, 60);
      line-height: 1.1;

      @include breakpoint($medium) {
        max-width: 80%;
        letter-spacing: -2px;
      }

      @include breakpoint($large) {
        max-width: none;

        font-weight: 500;
      }
    }

    .opvHeaderBanner__body__text {
      max-width: 100%;
      line-height: normal;

      @include breakpoint($medium) {
        max-width: 460px;
      }
    }

    p {
      margin-top: map-get($mobile, space-sm);

      @include breakpoint($large) {
        margin-top: 20px;
      }
    }

    .opvHeaderBanner__body__meta {
      font-family: $font-muli;
      font-size: 14px;
      line-height: 1.2;
      display: flex;
      flex-flow: wrap;

      margin-top: map-get($mobile, space-sm);

      @include breakpoint($large) {
        margin-top: map-get($desktop, space-sm);
        align-items: center;
      }

      .icon {
        vertical-align: middle;
        margin-right: 0.3rem;
      }

      >* {
        margin: 0 1rem 0.5rem 0;
        display: block;
        line-height: 1.2;

        @include breakpoint($large) {
          margin-right: 2rem;
        }
      }
    }

    .opvHeaderBanner__body__date {
      flex: 0 0 100%;
      margin-bottom: 1rem;

      @include rhythm(11, 14);

      @include breakpoint($large) {
        flex: 0 0 auto;
        @include rhythm(14, 22);
        margin-bottom: 0.5rem;
      }
    }

    .opvHeaderBanner__body__readingTime {
      @include rhythm(11, 14);
      margin-right: 2rem;

      @include breakpoint($large) {
        @include rhythm(14, 22);
      }
    }

    .cta {
      margin-right: 2em;
      margin-bottom: 0;
      margin-top: map-get($mobile, space-md);

      @include breakpoint($large) {
        margin-top: map-get($desktop, space-md);
      }

      &:last-child {
        margin-right: 0;
        // margin-bottom:0;
      }

      &.cta--back {
        margin-bottom: 1.5em;
      }
    }

    &.opvHeaderBanner__body--darkText {
      color: $text-color;

      .opvHeaderBanner__category {
        a {
          color: $text-color;
        }
      }
    }

    .partnerLogo {
      margin: 0 0 15px 0;

      img {
        height: auto;
        width: 137px;
        @include breakpoint($small) {
          width: 83px;
        }
      }
    }
  }

  &.opvHeaderBanner--mini {
    .opvHeaderBanner__image {
      //height:375px;

      @include breakpoint($medium) {
        //height:475px;
      }

      @include breakpoint($large) {
        //height:560px;
      }
    }
  }

  &.opvHeaderBanner--tiny {
    .opvHeaderBanner__image {
      //height:350px;

      @include breakpoint($medium) {
        //height:325px;
      }

      @include breakpoint($large) {
        //height:450px;
      }
    }
  }

  &.opvHeaderBanner--overlay {
    #{$parent}__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          content: "";
          position: absolute;
          opacity: 1;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          z-index: 2;
        }

        &.mask-hide {
          &:after {
            opacity: 0.8;
            transition: opacity 300ms linear;
          }
        }
      }
    }
  }

  &.opvHeaderBanner--overlay-default {
    #{$parent}__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &.mask-hide {
          &:after {
            opacity: 0;
          }
        }
      }
    }
  }

  &.opvHeaderBanner--overlay-default {
    #{$parent}__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          z-index: 0;
          opacity: 1;
        }
      }
    }
  }

  &.opvHeaderBanner--petroleum {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          background: $color-petroleum;
        }
      }
    }
  }

  &.opvHeaderBanner--warm-grey {
    color: #fff;

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($color-bg-warmGrey, $color-bg-warmGrey);
        }
      }
    }
  }

  &.opvHeaderBanner--cool-grey {
    color: #fff;

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($color-bg-coolGrey, $color-bg-coolGrey);
        }
      }
    }
  }

  &.opvHeaderBanner--blackcurrant {
    color: #fff;

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-directional($gradient-blackcurrant-start,
            $gradient-blackcurrant-end,
            160deg);
        }
      }
    }
  }

  &.opvHeaderBanner--mint {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-mint-start,
            $gradient-mint-end);
        }
      }
    }
  }

  &.opvHeaderBanner--dusty-mint {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-dusty-mint-start,
            $gradient-dusty-mint-end);
        }
      }
    }
  }

  &.opvHeaderBanner--pistachio {
    .icon {
      fill: $color-grass;
    }

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-pistachio-start,
            $gradient-pistachio-end);
        }
      }
    }
  }

  &.opvHeaderBanner--dusty-pistachio {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-dusty-pistachio-start,
            $gradient-dusty-pistachio-end);
        }
      }
    }
  }

  &.opvHeaderBanner--apricot {
    .icon {
      fill: $color-grass;
    }

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-apricot-start,
            $gradient-apricot-end);
        }
      }
    }
  }

  &.opvHeaderBanner--light-apricot {
    .icon {
      fill: $color-grass;
    }

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-light-apricot-start,
            $gradient-light-apricot-end);
        }
      }
    }
  }

  &.opvHeaderBanner--light-meadow {
    .icon {
      fill: $color-grass;
    }

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-light-meadow-start,
            $gradient-light-meadow-end);
        }
      }
    }
  }

  &.opvHeaderBanner--light-bluebell {
    .icon {
      fill: $color-grass;
    }

    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-horizontal($gradient-light-bluebell-start,
            $gradient-light-bluebell-end);
        }
      }
    }
  }

  &.opvHeaderBanner--strawberry {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-directional($gradient-strawberry-start,
            $gradient-strawberry-end,
            160deg,
            58%,
            80%);
        }
      }
    }
  }

  &.opvHeaderBanner--teal {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          @include gradient-directional($gradient-teal-start,
            $gradient-teal-end,
            160deg,
            0%,
            70%);
        }
      }
    }
  }

  &.opvHeaderBanner--clover {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          background-repeat: repeat-x;
          background-image: linear-gradient(81.07287097728329deg, rgba(42, 143, 39, 0.97) 24.827543045312733%, #a0d007 73.92529039526498%);
        }
      }
    }
  }

  &.opvHeaderBanner--noImage {
    .opvHeaderBanner__image {
      >div:not(.opvHeaderBanner__overlayImage) {
        &:after {
          opacity: 1;
        }
      }
    }
  }

  &.opvHeaderBanner--alignLeft {
    .opvHeaderBanner__body {
      margin-left: 0;
      padding-left: 0;
    }
  }

  &.opvHeaderBanner--home {
    @include breakpoint($small) {
      .opvHeaderBanner__body {
        padding-bottom: 0;
      }

      .opvHeaderBanner__category {
        color: inherit;
      }

      .opvHeaderBanner__link a {
        color: $link-color;
      }

      .cta {
        width: 100%;
        margin-right: 0;
      }
    }

    @include breakpoint($medium) {
      >.container {
        padding-bottom: 70px;
      }
    }

    @include breakpoint($large) {
      min-height: 650px;

      .opvHeaderBanner__body {
        padding-bottom: 0;
      }
    }
  }

  &.opvHeaderBanner--product,
  &.opvHeaderBanner--home,
  &.opvHeaderBanner--mobileContentUnderBanner,
  &.opvHeaderBanner--documentLibrary {
    color: $text-color;

    @include breakpoint($small) {
      >.container {
        padding-top: 5rem;
        padding-bottom: 0px !important;
      }

      .opvHeaderBanner__body {
        padding-bottom: map-get($mobile, space-sm);
      }

      .opvHeaderBanner__category {
        color: $text-color;
      }

      .opvHeaderBanner__body__headline {
        color: $color-heading;
      }

      .opvHeaderBanner__body__backLink a {
        color: #fff;
      }
    }

    @include breakpoint($medium) {
      color: $text-color;
    }

    .opvHeaderBanner__image {
      height: 275px;

      @include breakpoint($small) {
        position: relative;
      }

      @include breakpoint($medium) {
        height: 100%;
      }
    }
  }

  &.opvHeaderBanner--product {
    @include breakpoint($small) {
      .opvHeaderBanner__body {
        padding-bottom: map-get($mobile, space-xsm);
      }

      .opvHeaderBanner__category {
        color: $text-color;
      }

      .opvHeaderBanner__body__headline {
        padding-bottom: 0;
        color: $color-accessibleGreen;
      }

      .opvHeaderBanner__body {
        .opvHeaderBanner__category {
          a {
            color: $text-color;
            border-color: rgba(0, 0, 0, 0.2);

            &:hover {
              border-color: rgba(0, 0, 0, 1);
            }
          }
        }
      }
    }

    @include breakpoint($medium) {
      .opvHeaderBanner__body {
        max-width: 470px;
        margin: 0;
        padding-left: 0;
        padding-right: 0;

        .opvHeaderBanner__body__headline {
          max-width: none;
        }
      }

      .opvHeaderBanner__image {
        .opvHeaderBanner__overlayImage {

          img,
          .lazyload-placeholder {
            //right:100px;
            right: 0;
          }
        }
      }
    }

    @include breakpoint($large) {
      .opvHeaderBanner__body {
        max-width: 670px;
      }
    }

    @include breakpoint($xlarge) {
      .opvHeaderBanner__body {
        max-width: 670px;
      }

      .opvHeaderBanner__image {
        .opvHeaderBanner__overlayImage {

          img,
          .lazyload-placeholder {
            right: 50px;
          }
        }
      }
    }
  }

  &.opvHeaderBanner--global-home {
    @include breakpoint($small) {
      .container {
        padding-top: 80px;
      }
    }

    @include breakpoint($medium) {
      .opvHeaderBanner__category {
        text-transform: none;
        font-size: 24px;
        font-weight: 300;
        letter-spacing: 1px;
        @include font-archer-book;
        margin-bottom: 1.5rem;
        margin-top: 20px;
      }

      .opvHeaderBanner__body {
        padding-bottom: map-get($desktop, space-lg);
      }
    }

    @include breakpoint($large) {
      min-height: 650px;

      .opvHeaderBanner__body {
        max-width: 705px;
      }
    }

    .opvHeaderBanner__body__headline {
      a {
        color: inherit;
        @include font-archer-book;
        border-bottom: 1px dashed #fff;

        &:hover {
          border-bottom-style: solid;
        }
      }
    }
  }

  &.opvHeaderBanner--global-home {
    @include breakpoint($small) {
      .container {
        padding-top: 80px;
      }
    }

    @include breakpoint($medium) {
      .opvHeaderBanner__category {
        text-transform: none;
        font-size: 24px;
        font-weight: 300;
        letter-spacing: 1px;
        @include font-archer-book;
        margin-bottom: 1.5rem;
        margin-top: 20px;
      }

      .opvHeaderBanner__body {
        padding-bottom: map-get($desktop, space-lg);
      }
    }

    @include breakpoint($large) {
      min-height: 650px;

      .opvHeaderBanner__body {
        max-width: 705px;
      }
    }

    h2.opvHeaderBanner__body__headline {
      font-weight: 400 !important;
      line-height: 1.2 !important;
    }

    .opvHeaderBanner__body__headline {
      a {
        color: inherit;
        @include font-archer-book;
        font-weight: 500;
        border-bottom: 2px dotted #fff;

        &:hover {
          border-bottom-style: solid;
        }
      }
    }
  }

  .contact {
    display: inline-flex;
    vertical-align: middle;
    margin-right: 1.5rem;
    margin-top: map-get($mobile, space-sm);

    @include breakpoint($large) {
      margin-top: map-get($desktop, space-sm);
    }

    &__primary-contact {
      color: inherit;
    }

    &__detail {
      padding: 0;
      border: none;
    }

    +.cta {
      // margin-top: 0;
    }
  }

  &--beta {
    #{$parent}__body__headline {
      padding-top: 10px;
    }
  }

  &__beta-tag {
    display: inline-block;
    margin: 0 0 -4px 1em;
  }

  &__beta-feedback {
    text-decoration: underline;
    margin: 0 0 0 1em;
  }

  &.theme--text-green {
    @include breakpoint($medium) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__subtext,
      .opvHeaderBanner__body__meta,
      .opvHeaderBanner__body__backLink a {
        color: $color-accessibleGreen;
      }

      .opvHeaderBanner__link a {
        color: $link-color;
        border-color: rgba(4, 88, 155, 0.2);

        &:hover {
          border-color: $link-color;
        }
      }
    }
  }

  &.theme--subHeadingText-green {
    @include breakpoint($medium) {
      .opvHeaderBanner__category {
        color: $color-accessibleGreen;
        font-weight: 400;

        a {
          color: $color-accessibleGreen;
          border-color: rgba(23, 136, 48, 0.2);

          &:hover {
            border-color: rgba(23, 136, 48, 1);
          }
        }
      }
    }
  }

  &.theme--text-black {
    @include breakpoint($medium) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__subtext,
      .opvHeaderBanner__body__meta,
      .opvHeaderBanner__body .contact,
      .opvHeaderBanner__body__backLink a {
        color: $text-color;
      }

      .opvHeaderBanner__link a {
        color: $link-color;
        border-color: rgba(4, 88, 155, 0.2);

        &:hover {
          border-color: $link-color;
        }
      }
    }
  }

  &.theme--subHeadingText-black {
    @include breakpoint($medium) {
      .opvHeaderBanner__category {
        color: $text-color;
        font-weight: 400;

        a {
          color: $text-color;
          border-color: rgba(0, 0, 0, 0.2);

          &:hover {
            border-color: rgba(0, 0, 0, 1);
          }
        }
      }
    }
  }

  &.theme--text-white {
    @include breakpoint($medium) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__subtext,
      .opvHeaderBanner__body__meta,
      .opvHeaderBanner__body__backLink a {
        color: #fff;
      }

      a {
        color: #fff;
        border-color: rgba(255, 255, 255, 0.2);

        &:hover {
          border-color: rgba(255, 255, 255, 1);
        }
      }
    }
  }

  &.theme--subHeadingText-white {
    @include breakpoint($medium) {
      .opvHeaderBanner__category {
        color: #fff;

        a {
          color: #fff;
        }
      }
    }
  }

  &.theme--text-white-mobile {
    @include breakpoint($small) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__body__backLink a {
        color: #fff;
      }
    }
  }

  &.theme--subHeadingText-white-mobile {
    @include breakpoint($small) {
      .opvHeaderBanner__category {
        color: #fff;
      }

      .opvHeaderBanner__category {
        a {
          color: #fff !important;
          border-color: rgba(255, 255, 255, 0.2) !important;

          &:hover {
            border-color: rgba(255, 255, 255, 1) !important;
          }
        }
      }
    }
  }

  &.theme--text-black-mobile {
    @include breakpoint($small) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__body__backLink a {
        color: $text-color;
      }
    }
  }

  &.theme--subHeadingText-black-mobile {
    @include breakpoint($small) {
      .opvHeaderBanner__category {
        color: $text-color;
      }
    }
  }

  &.theme--text-green-mobile {
    @include breakpoint($small) {

      .opvHeaderBanner__body__headline,
      .opvHeaderBanner__body p,
      .opvHeaderBanner__body__backLink a {
        color: $color-accessibleGreen;
      }
    }
  }

  &.theme--subHeadingText-green-mobile {
    @include breakpoint($small) {
      .opvHeaderBanner__category {
        color: $color-accessibleGreen;
      }

      .opvHeaderBanner__category {
        a {
          color: $color-accessibleGreen !important;
          border-color: rgba(23, 136, 48, 0.2) !important;

          &:hover {
            border-color: rgba(23, 136, 48, 1) !important;
          }
        }
      }
    }
  }

  &.theme-mobile-white {
    @include breakpoint($small) {
      background-color: #fff;

      #headermask-gradbg stop {
        stop-color: #fff;
      }
    }
  }
  &__bg{
    position: absolute;
    height: 100%;
  }
}

.opvHeaderBanner__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50%;
  height: 500px;

  //background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%);
}

.opvHeaderBanner--edit {
  position: relative;
  top: 80px;
  z-index: 10;
  background: rgba(255, 255, 255, 0.4);

  ul {
    list-style: none;
    list-style-type: none;
    margin-bottom: 0;

    li {
      margin-bottom: 0;
    }
  }

  &__bannerItems {
    display: inline;

    li {
      display: inline;
    }
  }

  div.scLooseFrameZone {
    display: inline;
  }
}

body.glossaryPage {
  .opvHeaderBanner {
    >.container {
      position: relative;
      padding-top: 160px;

      @include breakpoint($medium) {
        padding-top: 200px;
      }
    }
  }
}
